<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02f2a5ae27b999c90c1e1fbed0600186">
  <dict>
    <!--2024-03-04 11:14:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
